{
  "version": 1,
  "notes": "",
  "documentation": "\"This file is a QMK Configurator export. You can import this at <https://config.qmk.fm>. It can also be used directly with QMK's source code.\n\nTo setup your QMK environment check out the tutorial: <https://docs.qmk.fm/#/newbs>\n\nYou can convert this file to a keymap.c using this command: `qmk json2c {keymap}`\n\nYou can compile this keymap using this command: `qmk compile {keymap}`\"\n",
  "keyboard": "handwired/dactyl_manuform/5x6",
  "keymap": "handwired_dactyl_manuform_5x6_layout_5x6_2025-11-15",
  "layout": "LAYOUT_5x6",
  "layers": [
    [
      "KC_ESC",
      "KC_1",
      "KC_2",
      "KC_3",
      "KC_4",
      "KC_5",
      "KC_6",
      "KC_7",
      "KC_8",
      "KC_9",
      "KC_0",
      "KC_GRV",
      "KC_TAB",
      "KC_LBRC",
      "KC_RBRC",
      "KC_QUOT",
      "KC_COMM",
      "KC_DOT",
      "KC_G",
      "KC_D",
      "KC_R",
      "KC_Y",
      "KC_P",
      "KC_BSLS",
      "KC_LSFT",
      "KC_I",
      "KC_U",
      "KC_E",
      "KC_O",
      "KC_MINS",
      "KC_K",
      "KC_T",
      "KC_N",
      "KC_S",
      "KC_H",
      "KC_RSFT",
      "KC_LCTL",
      "KC_Z",
      "KC_X",
      "KC_C",
      "KC_V",
      "KC_SCLN",
      "KC_W",
      "KC_M",
      "KC_F",
      "KC_J",
      "KC_B",
      "KC_RCTL",
      "KC_EQL",
      "KC_SLSH",
      "KC_Q",
      "KC_L",
      "KC_SPC",
      "KC_A",
      "KC_ENT",
      "KC_SPC",
      "LT(1,KC_DEL)",
      "KC_LALT",
      "KC_RALT",
      "LT(1,KC_DEL)",
      "KC_BSPC",
      "KC_LGUI",
      "KC_PSCR",
      "KC_BSPC"
    ],
    [
      "KC_TRNS",
      "KC_F2",
      "KC_F3",
      "KC_F4",
      "KC_F5",
      "KC_F6",
      "KC_F7",
      "KC_F8",
      "KC_F9",
      "KC_F10",
      "KC_F11",
      "KC_TRNS",
      "KC_TRNS",
      "KC_F1",
      "KC_7",
      "KC_8",
      "KC_9",
      "KC_PAST",
      "KC_PGUP",
      "KC_HOME",
      "KC_UP",
      "KC_END",
      "KC_F12",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_4",
      "KC_5",
      "KC_6",
      "KC_PMNS",
      "KC_PGDN",
      "KC_LEFT",
      "KC_DOWN",
      "KC_RGHT",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_1",
      "KC_2",
      "KC_3",
      "KC_PPLS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_PEQL",
      "KC_PSLS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_0",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS",
      "KC_TRNS"
    ]
  ],
  "author": ""
}